# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = zaproxy
pkgbase = zaproxy
xdata = pkgtype=pkg
pkgver = 2.17.0-2
pkgdesc = Integrated penetration testing tool for finding vulnerabilities in web applications
url = https://www.zaproxy.org/
builddate = 1781638705
packager = Balló György <bgyorgy@archlinux.org>
size = 279798782
arch = any
license = Apache-2.0
depend = bash
depend = java-runtime
depend = ttf-font
makedepend = git
makedepend = gradle
makedepend = java-environment=17
